.click-button {
	background-image: url(../images/click-bg.gif);
	background-repeat: no-repeat;
	height: 36px;
	width: 119px;
	font-family: tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding-top: 8px;
	margin-bottom: 10px;
}
.click-button a{color:#FFFFFF; text-decoration:none;}
.click-button a:hover{color:#FFFFFF; text-decoration:none;}

.heart-text {
	font-family: tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.send-text {
	font-family: tahoma;
	font-size: 12px;
	color: #7D7D7D;
	text-decoration: none;
	font-weight: bold;
}
.click-button-new {

	background-image: url(../images/click-bg1.gif);
	background-repeat: no-repeat;
	height: 36px;
	width: 119px;
	font-family: tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding-top: 8px;
}
.click-button-new a{color:#FFFFFF; text-decoration:none;}
.click-button-new a:hover{color:#FFFFFF; text-decoration:none;}

.brosing-text {
	font-family: "Times New Roman";
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	padding-right: 10px;
	padding-left: 15px;
}
.get-text {
	font-family: arial;
	font-size: 13px;
	line-height: 17px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	padding-right: 20px;
	padding-left: 32px;
	margin-top: 15px;
	padding-bottom: 5px;
}
.name-text {
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.footer-text {
	font-family: arial;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	line-height: 21px;
}
